Skip to content
← Back to Community
PyGObject cannot be installed-briefcase/beeware
Profile icon
Thomasvan3

Howdy,
I can't get pygobject to work in my repl, I installed beeware and briefcase but I keep getting an error when trying to create a new application for the first time. Everything goes well until an error. The specific error mentions that one of the dependencies may be invalid, or the pypi server cannot be reached. Above this, it mentions that pygobject can not be installed directly because it uses pep517. Does anyone know how to remedy this or if they have had a similar problem that has been solved? Thanks all.

Voters
Profile icon
bamideleperfect
Profile icon
basalami
Profile icon
Anyks
Comments
hotnewtop
Profile icon
bamideleperfect

I'm having this same issue now

Profile icon
RYANTADIPARTHI

Maybe that installation is not available on repl.it. that could be possible.